ClickCease

Welches Betriebssystem ist für die Verwendung der HP Reverb G2 erforderlich?

Zuletzt bearbeitet: September 20, 2021
Die HP Reverb G2 erfordert mindestens Windows 10, Update Mai 2019. Es wird jedoch eine neuere Version von Windows empfohlen. Die neueste Version von Windows hat das Windows Mixed Reality Portal vorinstalliert und ermöglicht es Ihnen, die HP Reverb G2 an den PC anzuschließen und sie sofort zu verwenden.
War dieser Artikel hilfreich?
Nein 0 of 0 fand diesen Artikel hilfreich.
Menü schließen
×
×

Warenkorb